div.leaderdocs { padding: 5px 10px 10px 10px; border: 1px solid silver; margin: 0 0 10px 0;  }
div.leaderdocs p { padding: 0; margin: 0 0 10px 0; font-weight: bold; font-family: Tahoma; font-size: 11px; }
div.leaderdocs p.nov { padding: 0; margin: 0; font-size: 12px; font-style: italic; font-family: arial; font-weight: normal; }
div.leaderdocs h2 { color: gray; font-size: 15px; margin: 0 0 10px 0; padding: 0; }
div.leaderdocs ul { margin:0; padding:0; list-style-type:none; }
div.leaderdocs ul li { padding: 3px 0; }
div.leaderdocs ul img { border: 0; }
div.leaderdocs a.up { background: url(/images/icons/up.gif) 0% 0% no-repeat; padding: 0 0 0 20px; }

/*
div.leaderdocs a.file, div.leaderdocs a.pdf, div.leaderdocs a.doc, div.leaderdocs a.zip, div.leaderdocs a.xls, div.leaderdocs a.pps, div.leaderdocs a.ppt, div.leaderdocs a.jpg, div.leaderdocs a.jpeg { background-position: 0% 0%; background-repeat: no-repeat; padding: 0 0 2px 20px; }
div.leaderdocs a.file { background-image: url(/images/icons/file.gif); }
div.leaderdocs a.pdf { background-image: url(/images/icons/pdf.gif); }
div.leaderdocs a.zip { background-image: url(/images/icons/zip.gif); }
div.leaderdocs a.doc { background-image: url(/images/icons/word.gif); }
div.leaderdocs a.xls { background-image: url(/images/icons/excel.gif); }
div.leaderdocs a.ppt, div.leaderdocs a.pps { background-image: url(/images/icons/ppt.gif); }
div.leaderdocs a.jpg, div.leaderdocs a.jpeg { background-image: url(/images/icons/jpeg.gif); }

div.leaderdocs a.dir { font-weight: bold; background: url(/images/icons/dir.gif) 0% 0% no-repeat; padding: 0 0 0 20px; }

*/


div.leaderdocs ul li { background-position: 0 0; background-repeat: no-repeat; padding: 2px 0 2px 20px; }
div.leaderdocs ul li.file { background-image: url(/images/icons/file.gif); }
div.leaderdocs ul li.pdf { background-image: url(/images/icons/pdf.gif); }
div.leaderdocs ul li.zip { background-image: url(/images/icons/zip.gif); }
div.leaderdocs ul li.doc { background-image: url(/images/icons/word.gif); }
div.leaderdocs ul li.xls { background-image: url(/images/icons/excel.gif); }
div.leaderdocs ul li.ppt, div.leaderdocs ul li.pps { background-image: url(/images/icons/ppt.gif); }
div.leaderdocs ul li.jpg, div.leaderdocs ul li.jpeg { background-image: url(/images/icons/jpeg.gif); }

div.leaderdocs ul li.dir { font-weight: bold; background-image: url(/images/icons/dir.gif); }

div.leaderdocs a.docsDet, div.leaderdocs a.docsHide { background-repeat: no-repeat; background-image: url(/images/icons/sipky.gif); font-weight: bold; text-decoration: none; color: gray; color: gray; font-size: 15px; margin: 0; padding: 0 0 0 15px;  }
div.leaderdocs a.docsDet { background-position: 2px -18px; border-bottom: 1px dotted gray;  }
div.leaderdocs a.docsHide { background-position: 0 6px;  }
div.leaderdocs a.docsDet:hover { color: black; }


a.toggleDet, a.toggleHide { background-repeat: no-repeat; background-image: url(/images/icons/sipky.gif); font-weight: bold; text-decoration: none; color: #3a3a3a; font-size: 17px; margin: 0; padding: 0 0 0 15px;  }
a.toggleDet { background-position: 2px -18px; border-bottom: 1px dotted gray;  }
a.toggleHide { background-position: 0 6px;  }
a.toggleDet:hover { color: black; }

div.leaderAktualne { background-color: #f8ffbd; padding: 10px; margin: 0 0 20px 0; }

/* div#leader h2 {  padding-left: 20px; border-left: 30px solid #457a11; } */



div#leader h3 { font-size: 13px; color: gray; font-weight: bold; margin: 10px 0; border: 0; padding: 0;  }
div#leader p { padding-left: 0; }

div#leader h3.archiv { padding-top:5px; border-top:  1px solid silver; margin: 20px 0 10px 0; }

ul.fiche { margin: 10px 0; padding: 0 0 0 20px; }
ul.fiche li { padding: 0 0 15px 0; }
ul.fiche span.nfiche { font-weight: bold; padding: 0 0 10px 0; font-size: 14px; color: black; display: block; }
ul.fiche div.pfiche { padding: 5px 0  5px 20px; }


div.leaderDivider { border-top: 1px solid gray; margin: 15px 0; }

div.leaderBox { padding-left: 20px; margin: 0 0 20px 0;/* border-left: 1px solid silver;*/ }
